
        function checkWheatherLogoutOrNot() {
            $.get('checkForSessionExpire.php', // url
                function (respone, textStatus, jqXHR) { // success callback
                    if (respone) {
                        window.location = "../../login.php";
                    }
                });
        }
    
//module.export.checkSessionStatus=checkSessionStatus;;;